Subject: Error Code 505

From: "Madhu Babu Brahmanapally" <[email-masked]>
Date: Wed, 9 May 2001 19:29:31 -0400

HI All,

The Error code 505 description is "Transaction Request Received before a
ServiceChange Reply has been received", does the ServiceChange reply here
mean the ServiceChange reply on ROOT termination? or is this valid for other
terminations also. I think the intention is here is ServiceChange for ROOT
termination. Comments??

Regards
Madhubabu

---

From: Christian Groves <[email-masked]>
Date: Thu, 10 May 2001 12:22:25 +1000

I'd say this is valid also for terminations than root. A servicechange
can be applied to individual terminations and this error code is to
guard trying to change termination characteristics before they have
restarted.

Christian